Subject: Comments on Gingery's Foundry in practice...

From: [email-masked] (Shon Shampain)
Date: 4 Oct 1995 20:45:48 GMT

I have just read Dave Gingery's first two books in the 'Build your own
metal working shop from scrap' series, on the Charcoal Foundry, and the
Lathe.  I am very interested in being able to cast my own parts, but have
a couple questions.

1) Given a suburban setting (i.e. backyard, but neighbors close by), is
this an appropriate activity?  I guess I am concerned most about the surface -
on page 38 the furnace is sitting on the ground (dirt), but with grass
nearby.  At other points in the book he mentions not having anything
flammable (grass? leaves?) nearby.  Also, a lot is made of the fumes.
How would this furnace compare with the exhaust of a car, for example?
Any comments or related experience?

2) I have no reason to doubt the statements of how easy it all really is,
but I also know that experiences differ, is there anyone who has done this
project?

3) I am interested in making the lathe, but I do have a mill/drill at my
disposal.  Has anyone done the lathe with the luxury of having machine tools
available?

Any comments are kindly appreciated.  BTW-the books are great if only for
their insight into problem solving, and working with what you have on hand.

Shon Shampain
[email-masked]